ACSite.NET 線上服務論壇

疑問與討論 => PHP/mySQL 與 CGI 討論 => 主題作者是: mad2 於 三月 13, 2007, 06:20:32 pm



主題: 請問系統有裝這軟體嗎?
作者: mad2三月 13, 2007, 06:20:32 pm

我要安裝discuz 5.5
需要以下軟體
Zend Optimizer 2.5.7 及以上

請問伺服器上有安裝嗎?多謝!!


主題: 請問系統有裝這軟體嗎?
作者: acsite三月 14, 2007, 09:14:58 am
所有主機皆有安裝 Zend Optimizer
而且版本皆為 2.5.7 以上 :)  


主題: 請問系統有裝這軟體嗎?
作者: mad2三月 15, 2007, 12:48:54 pm
嗯~~~瞭解

非常感謝你